#{if nilai_admin}
<div class="card card-info">
    <div class="card-header">Evaluasi Administrasi</div>
    #{form @controllers.nonlelang.EvaluasiPlCtr.checklist_admin(id)}
        <table class="table table-sm table-hover">
            <tr>
                <th>&{'evaluasi.persyaratan'}</th>
                <th width="10">&{'evaluasi.memenuhi'}</th>
            </tr>
            #{list items:syaratAdmin, as:'item'}
                <tr onclick="$('#syaratAdminCheck${item_index-1}').toggleCheck();">
                    <td>${item.namaSyarat?.raw()}</td>
                    <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratAdminCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
                </tr>
            #{/list}
        </table>
        <div class="card-body">
            <div class="form-group">
                <label class="col-sm-2 col-form-label">Alasan Tidak Lulus</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'admin.alasan'/}" #{if !allow_admin_teknis} disabled #{/if}>${nilai_admin.nev_uraian}</textarea>
                    <span class="form-text">minimal 10 karakter #{error 'admin.alasan'/}</span>
                </div>
            </div>
            #{if allow_admin_teknis} #{saveButton /} #{/if}
        </div>
    #{/form}
</div>
#{/if}
#{if nilai_teknis}
<div class="card card-info">
    <div class="card-header">Evaluasi Teknis</div>
    #{form @nonlelang.EvaluasiPlCtr.checklist_teknis(id)}
        <table class="table table-sm table-hover">
            <tr>
                <th>&{'evaluasi.persyaratan'}</th>
                <th width="10">&{'evaluasi.memenuhi'}</th>
            </tr>
            #{list items:syaratTeknis, as:'item'}
                <tr onclick="$('#syaratTeknisCheck${item_index-1}').toggleCheck();">
                    <td>
                        ${item.namaSyarat?.raw()}<br />
                        #{if item.checklist.dokPenawaranPl != null}
                        <a href="${item?.checklist?.dokPenawaranPl?.getDownloadUrl()}">
                            <i class="fa fa-download"></i>
                            <i>${item?.checklist?.dokPenawaranPl?.getNameFromBlobTable()}</i>
                        </a>
                        #{/if}
                        #{else}
                            <i>&{'evaluasi.tidak_ada_doc_teknis'}</i>
                        #{/else}
                    </td>
                    <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratTeknisCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
                </tr>
            #{/list}
        </table>
        <div class="card-body">
            #{if pl.evaluasi.nilai}
                <div class="form-group">
                    <label class="col-sm-2 control-label">&{'evaluasi.skor_teknis'} <span class="warning">*</span></label>
                    <div class="col-sm-10">
                        <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'teknis.skor'/}" value="${nilai_teknis.nev_skor}" #{if !allow_admin_teknis} disabled #{/if}/>
                        <span class="help-block" >#{error 'teknis.skor' /}</span>
                        <span class="help-block" >&{'evaluasi.gunakan_koma'}</span>
                    </div>
                </div>
            #{/if}
                <label class="col-sm-2 control-label">&{'evaluasi.alasan_tidak_lulus'}</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'teknis.alasan'/}" #{if !allow_admin_teknis} disabled #{/if} >${nilai_teknis.nev_uraian}</textarea>
                    <span class="help-block">&{'evaluasi.min_10_char'} #{error 'teknis.alasan'/}</span>
                </div>
            </div>
            #{if allow_admin_teknis}#{saveButton /} #{/if}
        </div>
    #{/form}
</div>
#{/if}
#{if nilai_harga}
<div class="card card-info">
    <div class="card-header">Evaluasi Harga</div>
    <div class="card-body">
        #{form @nonlelang.EvaluasiPlCtr.checklist_harga(id)}
            <div class="form-group row">
                <label class="col-sm-2 col-form-label">Penilaian</label>
                <div class="col-sm-10">
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="lulus"  value="true" #{if nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
                        <label class="form-check-label">Lulus</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="lulus"  value="false" #{if !nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
                        <label class="form-check-label">Tidak lulus</label>
                    </div>
                </div>
            </div>
            #{if pl.evaluasi.nilai}
                <div class="form-group">
                    <label class="col-sm-2 col-form-label">Skor Harga <span class="warning">*</span></label>
                    <div class="col-sm-10">
                        <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'harga.skor'/}" value="${nilai_harga.nev_skor}" #{if !allow_harga} disabled #{/if}/>
                        <div class="invalid-feedback">#{error 'harga.skor'/}</div>
                        <span class="form-text">Gunakan koma sebagai pemisah desimal. Contoh: 90,50.</span>
                    </div>
                </div>
            #{/if}
            <div class="form-group">
                <label class="col-sm-2 control-label">&{'evaluasi.alasan_tidak_lulus'}</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control" #{if !allow_harga} disabled #{/if}>${nilai_harga.nev_uraian}</textarea>
                    <div class="invalid-feedback">#{error 'harga.alasan'/}</div>
                    <span class="form-text">minimal 10 karakter </span>
                </div>
            </div>
            #{if allow_harga} #{saveButton /} #{/if}
        #{/form}
    </div>
</div>
#{/if}